CONTAINER-STOP(1)

NAME
container-stop - Stop a container

SYNOPSIS

container stop [OPTIONS]

DESCRIPTION

The container stop command stops a container by running the proper shutdown sequence.

OPTIONS

The following container options are available:

-n, --name=NAME
    Specify container name.

-f, --force
    Instead of running the proper shutdown sequence, terminate all processes of the container imediatly.

EXAMPLES

Shutdown example.net container:
    sudo container stop -n example.net

Immediately stop example.net container:
    sudo container stop -n example.net -f

SEE ALSO

container-tools(7), container(1).

HOMEPAGE

More information about container-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

container-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.